Last Comment Bug 660728 - Intermittent test failure in layout/reftests/svg/smil/transform/scale-1.svg
: Intermittent test failure in layout/reftests/svg/smil/transform/scale-1.svg
Status: RESOLVED FIXED
[needs landing on beta/aurora after c...
: intermittent-failure
Product: Core
Classification: Components
Component: SVG (show other bugs)
: Trunk
: x86 Windows XP
: -- normal (vote)
: mozilla11
Assigned To: Daniel Holbert [:dholbert]
:
Mentors:
Depends on:
Blocks: 438871
  Show dependency treegraph
 
Reported: 2011-05-30 19:42 PDT by Robert O'Callahan (:roc) (Exited; email my personal email if necessary)
Modified: 2012-11-25 19:31 PST (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
fix: use smiley instead of gradient-fill (7.07 KB, patch)
2011-11-27 20:11 PST, Daniel Holbert [:dholbert]
bbirtles: review+
Details | Diff | Review

Description Robert O'Callahan (:roc) (Exited; email my personal email if necessary) 2011-05-30 19:42:04 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1306773373.1306776029.13649.gz&fulltext=1

The test failure is not visually noticeable.
Comment 1 Treeherder Robot 2011-06-01 04:42:11 PDT
bz%mit.edu
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1306922269.1306925252.9200.gz
Rev3 WINNT 5.1 cedar debug test reftest on 2011/06/01 02:57:49

s: talos-r3-xp-008
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/svg-integration/clipPath-html-06-extref.xhtml | image comparison (==)
Comment 2 Treeherder Robot 2011-06-01 12:46:45 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306954730.1306957304.27338.gz
Rev3 WINNT 5.1 mozilla-central debug test reftest on 2011/06/01 11:58:50

s: talos-r3-xp-053
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 3 Treeherder Robot 2011-06-09 07:02:21 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1307622844.1307626274.3891.gz
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2011/06/09 05:34:04

s: talos-r3-xp-009
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 4 Treeherder Robot 2011-06-13 16:36:46 PDT
khuey
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308004711.1308007704.22379.gz
Rev3 WINNT 5.1 mozilla-central debug test reftest on 2011/06/13 15:38:31

s: talos-r3-xp-052
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 5 Treeherder Robot 2011-06-14 07:30:20 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1308058759.1308060304.18601.gz
Rev3 WINNT 5.1 tracemonkey opt test reftest on 2011/06/14 06:39:19

s: talos-r3-xp-030
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 6 Treeherder Robot 2011-06-15 12:33:06 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308163238.1308165745.31792.gz
Rev3 WINNT 5.1 mozilla-central debug test reftest on 2011/06/15 11:40:38

s: talos-r3-xp-039
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 7 Treeherder Robot 2011-06-18 05:04:07 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308396486.1308398283.16416.gz
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2011/06/18 04:28:06

s: talos-r3-xp-034
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 8 Treeherder Robot 2011-06-18 05:04:34 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308395316.1308398042.15098.gz
Rev3 WINNT 5.1 mozilla-central debug test reftest on 2011/06/18 04:08:36

s: talos-r3-xp-052
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 9 Treeherder Robot 2011-06-20 10:49:01 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1308584198.1308587127.9909.gz
Rev3 WINNT 5.1 tracemonkey debug test reftest on 2011/06/20 08:36:38

s: talos-r3-xp-050
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 10 Treeherder Robot 2011-06-20 11:25:06 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308591485.1308594039.7440.gz
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2011/06/20 10:38:05

s: talos-r3-xp-029
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 11 Treeherder Robot 2011-06-21 02:57:53 PDT
m_kato%ga2.so-net.ne.jp
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308646396.1308648928.29631.gz
Rev3 WINNT 5.1 mozilla-central debug test reftest on 2011/06/21 01:53:16

s: talos-r3-xp-022
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 12 Treeherder Robot 2011-06-21 03:06:21 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308646396.1308648928.29631.gz
Rev3 WINNT 5.1 mozilla-central debug test reftest on 2011/06/21 01:53:16

s: talos-r3-xp-022
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 13 Treeherder Robot 2011-06-23 08:40:22 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1308819436.1308822037.1682.gz
Rev3 WINNT 5.1 tracemonkey debug test reftest on 2011/06/23 01:57:16

s: talos-r3-xp-054
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 14 Treeherder Robot 2011-06-24 05:36:16 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308915759.1308918287.27030.gz
Rev3 WINNT 5.1 mozilla-central debug test reftest on 2011/06/24 04:42:39

s: talos-r3-xp-058
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 15 Treeherder Robot 2011-06-27 10:37:35 PDT
ted.mielczarek%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Build-System/1309187317.1309190168.897.gz
Rev3 WINNT 5.1 build-system debug test reftest on 2011/06/27 08:08:37

s: talos-r3-xp-015
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/svg-image-script-2.svg | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 16 Treeherder Robot 2011-06-27 23:16:51 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1309232162.1309234804.19038.gz
Rev3 WINNT 5.1 tracemonkey debug test reftest on 2011/06/27 20:36:02

s: talos-r3-xp-025
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 17 Treeherder Robot 2011-06-28 21:03:04 PDT
bz%mit.edu
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309315967.1309318499.16826.gz
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2011/06/28 19:52:47

s: talos-r3-xp-052
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 18 Treeherder Robot 2011-06-29 12:34:24 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309372164.1309373841.30566.gz
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2011/06/29 11:29:24

s: talos-r3-xp-033
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 19 Treeherder Robot 2011-06-29 14:45:34 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309379334.1309382427.1037.gz
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2011/06/29 13:28:54

s: talos-r3-xp-056
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 20 Treeherder Robot 2011-06-30 14:42:42 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309467001.1309469823.21415.gz
Rev3 WINNT 5.1 mozilla-central debug test reftest on 2011/06/30 13:50:01

s: talos-r3-xp-017
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 21 Treeherder Robot 2011-06-30 15:27:31 PDT
philipp%weitershausen.de
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1309467586.1309470577.25292.gz
Rev3 WINNT 5.1 services-central debug test reftest on 2011/06/30 13:59:46

s: talos-r3-xp-042
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 22 Treeherder Robot 2011-07-01 16:37:35 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309561431.1309563113.14747.gz
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011/07/01 16:03:51

s: talos-r3-xp-042
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 23 Treeherder Robot 2011-07-01 18:07:11 PDT
jmaher%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309565882.1309568513.6978.gz
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2011/07/01 17:18:02

s: talos-r3-xp-047
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 24 Treeherder Robot 2011-07-02 11:58:45 PDT
gavin%gavinsharp.com
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1309625659.1309628260.22590.gz
Rev3 WINNT 5.1 fx-team debug test reftest on 2011/07/02 09:54:19

s: talos-r3-xp-054
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 25 Treeherder Robot 2011-07-06 02:49:51 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309942409.1309944996.22026.gz
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2011/07/06 01:53:29

s: talos-r3-xp-030
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 26 Treeherder Robot 2011-07-06 16:21:28 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309990381.1309993052.23614.gz
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2011/07/06 15:13:01

s: talos-r3-xp-062
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 27 Treeherder Robot 2011-07-08 14:08:53 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1310156344.1310158948.12144.gz
Rev3 WINNT 5.1 mozilla-central debug test reftest on 2011/07/08 13:19:04

s: talos-r3-xp-007
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/svg-integration/clipPath-html-06-extref.xhtml | image comparison (==)
Comment 28 Treeherder Robot 2011-07-08 14:09:56 PDT
Felipe
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1310156344.1310158948.12144.gz
Rev3 WINNT 5.1 mozilla-central debug test reftest on 2011/07/08 13:19:04

s: talos-r3-xp-007
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/svg-integration/clipPath-html-06-extref.xhtml | image comparison (==)
Comment 29 Treeherder Robot 2011-07-09 08:54:51 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Devtools/1309968448.1309971648.19039.gz
Rev3 WINNT 5.1 devtools debug test reftest on 2011/07/06 09:07:28

s: talos-r3-xp-058
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 30 Treeherder Robot 2011-07-11 20:06:36 PDT
jonas%sicking.cc
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310435320.1310438035.14952.gz
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2011/07/11 18:48:40

s: talos-r3-xp-049
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/dom/plugins/test/reftest/pluginproblemui-direction-1.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 31 Treeherder Robot 2011-07-21 03:42:26 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1311204353.1311207530.22605.gz
Rev3 WINNT 5.1 fx-team debug test reftest on 2011/07/20 16:25:53

s: talos-r3-xp-053
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 32 Treeherder Robot 2011-07-22 08:03:06 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311342775.1311345372.11816.gz
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2011/07/22 06:52:55

s: talos-r3-xp-036
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/ogg-video/poster-14.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 33 Treeherder Robot 2011-07-22 19:38:27 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311384255.1311386509.17499.gz
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011/07/22 18:24:15

s: talos-r3-xp-041
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 34 Treeherder Robot 2011-07-23 08:10:16 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1311431097.1311432887.18469.gz
Rev3 WINNT 5.1 fx-team opt test reftest on 2011/07/23 07:24:57

s: talos-r3-xp-049
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/368020-1.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 35 Treeherder Robot 2011-07-26 20:11:57 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1311711746.1311713488.29565.gz
Rev3 WINNT 5.1 fx-team opt test reftest on 2011/07/26 13:22:26

s: talos-r3-xp-050
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 36 Treeherder Robot 2011-07-27 05:08:22 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311760137.1311762854.4670.gz
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011/07/27 02:48:57

s: talos-r3-xp-043
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 37 Treeherder Robot 2011-07-28 13:15:42 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1311879061.1311880654.27784.gz
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2011/07/28 11:51:01

s: talos-r3-xp-059
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 38 Treeherder Robot 2011-07-28 13:15:45 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1311879061.1311880654.27784.gz
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2011/07/28 11:51:01

s: talos-r3-xp-059
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 39 Treeherder Robot 2011-07-29 19:21:30 PDT
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311988069.1311990740.21635.gz
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2011/07/29 18:07:49

s: talos-r3-xp-031
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 40 Daniel Holbert [:dholbert] 2011-07-29 19:28:07 PDT
(In reply to comment #0)
> The test failure is not visually noticeable.

Elaborating on that slightly: At least in the latest instance, there's a single column of vertical pixels that mismatch in each of the far-right circles.  The mismatching pixels are rgb(255,214,102) in the testcase vs. rgb(255,215,102) in the reference -- that's a difference of 1 in the green channel.
Comment 41 Treeherder Robot 2011-08-03 23:16:56 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312429365.1312432325.26747.gz
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2011/08/03 20:42:45

s: talos-r3-xp-024
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/368020-1.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 42 Treeherder Robot 2011-08-04 08:08:14 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1312465138.1312468047.522.gz
Rev3 WINNT 5.1 fx-team debug test reftest on 2011/08/04 06:38:58

s: talos-r3-xp-028
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 43 Treeherder Robot 2011-08-05 07:52:55 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312544052.1312546724.16495.gz
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2011/08/05 04:34:12

s: talos-r3-xp-046
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/368020-1.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 44 Treeherder Robot 2011-08-06 16:51:46 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312672160.1312674100.25707.gz
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011/08/06 16:09:20

s: talos-r3-xp-027
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 45 Treeherder Robot 2011-08-10 09:13:23 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1312989664.1312992258.13028.gz
Rev3 WINNT 5.1 mozilla-aurora debug test reftest on 2011/08/10 08:21:04

s: talos-r3-xp-037
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 46 Treeherder Robot 2011-08-13 11:26:38 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313251331.1313254004.11925.gz
Rev3 WINNT 5.1 mozilla-central debug test reftest on 2011/08/13 09:02:11

s: talos-r3-xp-053
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/368020-1.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 47 Treeherder Robot 2011-08-21 00:43:00 PDT
edmorley
http://tbpl.mozilla.org/php/getParsedLog.php?id=6054481
Rev3 WINNT 5.1 try debug test reftest on 2011-08-20 22:11:04

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 48 Treeherder Robot 2011-08-22 08:09:08 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1314018788.1314021488.27970.gz
Rev3 WINNT 5.1 mozilla-central debug test reftest on 2011/08/22 06:13:08

s: talos-r3-xp-011
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 49 Treeherder Robot 2011-08-22 12:49:12 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1314035779.1314037706.20179.gz
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011/08/22 10:56:19

s: talos-r3-xp-039
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 50 Treeherder Robot 2011-08-22 14:08:52 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6066217
Rev3 WINNT 5.1 mozilla-central debug test reftest on 2011-08-22 06:13:08

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 51 Treeherder Robot 2011-08-23 11:36:51 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6088469
Rev3 WINNT 5.1 mozilla-central debug test reftest on 2011-08-23 10:25:16

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 52 Treeherder Robot 2011-08-23 11:44:01 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1314120316.1314123069.28410.gz
Rev3 WINNT 5.1 mozilla-central debug test reftest on 2011/08/23 10:25:16

s: talos-r3-xp-056
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 53 Treeherder Robot 2011-08-24 22:56:21 PDT
nnethercote
http://tbpl.mozilla.org/php/getParsedLog.php?id=6115263
Rev3 WINNT 5.1 try debug test reftest on 2011-08-24 21:44:06

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 54 Treeherder Robot 2011-08-26 07:30:47 PDT
msucan
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1314362740.1314365388.13999.gz
Rev3 WINNT 5.1 fx-team debug test reftest on 2011/08/26 05:45:40

s: talos-r3-xp-007
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 55 Treeherder Robot 2011-08-30 05:32:19 PDT
bmcbride%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1314701342.1314704140.9533.gz
Rev3 WINNT 5.1 fx-team debug test reftest on 2011/08/30 03:49:02

s: talos-r3-xp-015
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 56 Treeherder Robot 2011-09-04 03:07:11 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6265792
Rev3 WINNT 5.1 try debug test reftest on 2011-09-03 10:36:37

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 57 Treeherder Robot 2011-09-12 10:01:20 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=6377398
Rev3 WINNT 5.1 mozilla-central debug test reftest on 2011-09-12 08:16:59

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 58 Treeherder Robot 2011-09-14 06:34:11 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6396378&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2011-09-14 05:17:04

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 59 Treeherder Robot 2011-09-14 20:56:41 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6407089&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2011-09-14 19:34:36

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 60 Treeherder Robot 2011-09-17 06:43:53 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6433373&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2011-09-17 02:09:51

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 61 Treeherder Robot 2011-09-23 14:05:57 PDT
graememcc_firefox%graeme-online.co.uk
https://tbpl.mozilla.org/php/getParsedLog.php?id=6521798&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2011-09-23 09:16:49

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 62 Treeherder Robot 2011-09-27 04:36:27 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6569734&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011-09-27 03:33:58

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 63 Treeherder Robot 2011-09-28 22:43:44 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6598102&tree=Try
Rev3 WINNT 5.1 try debug test reftest on 2011-09-28 14:43:00

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 64 Treeherder Robot 2011-10-03 13:01:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6657762&tree=Fx-Team
Rev3 WINNT 5.1 fx-team debug test reftest on 2011-10-03 12:02:14

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 65 Treeherder Robot 2011-10-04 14:21:44 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6674632&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2011-10-04 12:29:53

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 66 Treeherder Robot 2011-10-06 02:41:35 PDT
jfkthame%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6700063&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2011-10-06 01:19:14

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 67 Treeherder Robot 2011-10-07 05:43:03 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6720860&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2011-10-06 23:27:35

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 68 Treeherder Robot 2011-10-07 23:44:23 PDT
jwalker%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6735673&tree=Try
Rev3 WINNT 5.1 try debug test reftest on 2011-10-07 15:51:54

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 69 Treeherder Robot 2011-10-08 10:33:50 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6748397&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta debug test reftest on 2011-10-08 09:35:48

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 70 Treeherder Robot 2011-10-09 11:19:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6741727&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta pgo test reftest on 2011-10-08 00:36:14

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 71 Treeherder Robot 2011-10-10 14:03:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6771714&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011-10-10 13:23:33

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/315920-20.svg | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 72 Treeherder Robot 2011-10-11 19:41:15 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6798331&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test reftest on 2011-10-11 18:08:53

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 73 Treeherder Robot 2011-10-14 04:01:30 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6849206&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test reftest on 2011-10-14 03:12:41

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 74 Treeherder Robot 2011-10-14 15:28:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6859187&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2011-10-14 12:07:51

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 75 Treeherder Robot 2011-10-23 04:07:25 PDT
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=6994461&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta debug test reftest on 2011-10-23 03:13:49

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 76 Treeherder Robot 2011-10-24 19:03:19 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7012975&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011-10-24 18:13:49

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 77 Treeherder Robot 2011-10-24 19:14:41 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7007473&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011-10-24 12:05:30

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 78 Treeherder Robot 2011-10-27 16:57:11 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7070979&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta debug test reftest on 2011-10-27 15:55:06

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 79 Treeherder Robot 2011-11-01 10:03:03 PDT
khuey
https://tbpl.mozilla.org/php/getParsedLog.php?id=7144643&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test reftest on 2011-11-01 09:18:04

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 80 Treeherder Robot 2011-11-09 08:02:30 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7307588&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2011-11-09 07:02:51

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/text-overflow/selection.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 81 Treeherder Robot 2011-11-11 15:51:36 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7358024&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2011-11-11 13:53:50

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 82 Treeherder Robot 2011-11-15 16:34:10 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7415101&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test reftest on 2011-11-15 15:45:29

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 83 Treeherder Robot 2011-11-17 02:52:01 PST
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=7443533&tree=Fx-Team
Rev3 WINNT 5.1 fx-team debug test reftest on 2011-11-16 22:12:10

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/text-overflow/selection.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 84 Treeherder Robot 2011-11-17 17:51:19 PST
nnethercote
https://tbpl.mozilla.org/php/getParsedLog.php?id=7443695&tree=Try
Rev3 WINNT 5.1 try opt test reftest on 2011-11-16 22:36:21

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 85 Treeherder Robot 2011-11-18 19:08:21 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7478497&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2011-11-18 16:03:18

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/text-overflow/selection.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 86 Treeherder Robot 2011-11-19 04:10:07 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7477117&tree=Build-System
Rev3 WINNT 5.1 build-system debug test reftest on 2011-11-18 14:53:06

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 87 Treeherder Robot 2011-11-19 04:12:44 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7483206&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2011-11-18 22:15:50

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 88 Treeherder Robot 2011-11-19 06:07:00 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7487790&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011-11-19 04:59:52

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 89 Treeherder Robot 2011-11-21 21:03:37 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7523962&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2011-11-21 20:06:44

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 90 Treeherder Robot 2011-11-23 07:56:04 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7548443&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test reftest on 2011-11-23 03:16:50

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/text-overflow/selection.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 91 Treeherder Robot 2011-11-23 09:43:20 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7553434&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011-11-23 09:01:31

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 92 Treeherder Robot 2011-11-23 09:54:05 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7548147&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta pgo test reftest on 2011-11-23 02:58:45

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 93 Treeherder Robot 2011-11-27 07:23:35 PST
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=7600653&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2011-11-27 04:01:23

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 94 Treeherder Robot 2011-11-27 07:29:05 PST
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=7597380&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2011-11-26 14:33:47

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 95 Daniel Holbert [:dholbert] 2011-11-27 19:50:16 PST
Per comment 40, it looks like we're just triggering an occasional visually-undetectable rounding error with a single-pixel-position gradients.

While this might be a real bug, it's pretty minor & not at all what this test is meant to verify.  There's actually no reason we need to use a gradient here, AFAIK -- we could just as easily be scaling a plain circle.
Comment 96 Daniel Holbert [:dholbert] 2011-11-27 20:11:02 PST
Created attachment 577186 [details] [diff] [review]
fix: use smiley instead of gradient-fill

This changes the test to use a smiley-face instead of a gradient, to hopefully avoid the randomorange, per previous comment.

The smiley-face is essentially copypasted from skew-1.svg, except that I cut most of the values in half to get it to be the right size (r=20 instead of r=40).  (one exception: I didn't cut the mouth-size in half, because I was too lazy to figure out what values to tweak and by how much -- and also, the double-size mouth actually looks fine. :) )
Comment 97 Brian Birtles (:birtles, high review load) 2011-11-27 21:04:39 PST
Comment on attachment 577186 [details] [diff] [review]
fix: use smiley instead of gradient-fill

Review of attachment 577186 [details] [diff] [review]:
-----------------------------------------------------------------

Looks good to me. Thanks for fixing this Daniel!
Comment 98 Daniel Holbert [:dholbert] 2011-11-28 12:42:48 PST
No problem, thanks for the quick r+!
Pushed to Try as a sanity-check before landing:
 https://tbpl.mozilla.org/?tree=Try&rev=7937d628cf63
Comment 99 Treeherder Robot 2011-11-28 16:09:25 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7618885&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test reftest on 2011-11-28 15:16:57

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 100 Daniel Holbert [:dholbert] 2011-11-28 16:22:36 PST
https://hg.mozilla.org/integration/mozilla-inbound/rev/619852efb27e

Assuming this really fixes the randomorange on m-c-based branches, we should land this on branches, too (since it's a test-only fix).  I'll wait a week or two before doing that, to be sure m-c-based branches like this.
Comment 101 Marco Bonardo [::mak] 2011-11-29 05:00:40 PST
https://hg.mozilla.org/mozilla-central/rev/619852efb27e
Comment 102 Treeherder Robot 2011-11-29 08:13:17 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7634045&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test reftest on 2011-11-29 07:07:49

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 104 Treeherder Robot 2011-12-08 10:41:51 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7822445&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta debug test reftest on 2011-12-08 03:52:09

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 105 Treeherder Robot 2011-12-15 02:57:49 PST
hsivonen%iki.fi
https://tbpl.mozilla.org/php/getParsedLog.php?id=7948222&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test reftest on 2011-12-15 00:27:47

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/text-overflow/selection.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 106 Treeherder Robot 2011-12-20 17:53:48 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8074976&tree=Try
Rev3 WINNT 5.1 try debug test reftest on 2011-12-20 16:43:14

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/dom/plugins/test/reftest/pluginproblemui-direction-1.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 107 Treeherder Robot 2012-02-27 13:45:29 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9665285&tree=Mozilla-Esr10
Rev3 WINNT 5.1 mozilla-esr10 debug test reftest on 2012-02-27 12:57:52

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/text-overflow/selection.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 108 Treeherder Robot 2012-02-28 15:38:42 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9701956&tree=Mozilla-Release
Rev3 WINNT 5.1 mozilla-release debug test reftest on 2012-02-28 14:36:31

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 109 Treeherder Robot 2012-04-02 17:43:50 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10580532&tree=Mozilla-Esr10
Rev3 WINNT 5.1 mozilla-esr10 debug test reftest on 2012-04-02 16:08:58

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/dom/plugins/test/reftest/pluginproblemui-direction-1.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 110 Treeherder Robot 2012-04-07 11:52:31 PDT
jst
https://tbpl.mozilla.org/php/getParsedLog.php?id=10721740&tree=Mozilla-Esr10
Rev3 WINNT 5.1 mozilla-esr10 debug test reftest on 2012-04-07 00:09:32

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 111 Treeherder Robot 2012-06-26 07:43:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13002846&tree=Mozilla-Esr10
Rev3 WINNT 5.1 mozilla-esr10 pgo test reftest on 2012-06-26 07:10:00
slave: talos-r3-xp-038

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)
Comment 112 Treeherder Robot 2012-10-01 18:17:30 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15721004&tree=Mozilla-Esr10
Rev3 WINNT 5.1 mozilla-esr10 pgo test reftest on 2012-10-01 17:39:57
slave: talos-r3-xp-026

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/transform/scale-1.svg | image comparison (==)

Note You need to log in before you can comment on or make changes to this bug.